
img {
	border: 0;
    max-width: 100%;
}
p, h1, h2, h3, h4, h5, h6, ul, li {
	margin: 0px;
	padding: 0px;
	list-style:none;
}

body 
{

background-image: url(images/Green-Wallpaper-11.jpg);
font-family: 'Open Sans', sans-serif !important;
}

.cleared
{
   display:block;
   clear: both;
   float: none;
   margin: 0;
   padding: 0;
   border: none;
   font-size: 0;
   height:0;
   overflow:hidden;
}

.reset-box
{
   overflow:hidden;
   display:table;
}

.clix-mzcontainer {position:relative; margin:20px auto 0; max-width:1160px; background-color: rgba(255, 255, 255, 0.9);}
.clix-mzcontainer h1{
font-size:40px;
color:#212121; 
font-weight:400; 
text-align:center; 
border-bottom-style: solid;
border-bottom-color:#AAAAAA;
border-bottom-width: thin;
padding:10px;
}
.clix-mzcontainer-content {padding:5px 30px 30px; }
.clix-mz-list ul li{list-style:none; float:left; margin:0 30px 30px 0; width:250px;}
.clix-mz-list ul li h1{font-size:20px; text-align:center; font-weight:700; height: 55px;}
.clix-mz-list ul li p{font-size:13px; text-align:center; font-weight:400; margin:15px 0;}
.clix-mz-list ul li img{width:250px; height: 200px;}
.clix-mz-list ul li a{color:#212121; text-decoration:none;}
.clix-search 
{
position:absolute;
right: 28px;
top: 20px;
}

.clix_src_list {width:270px !important;}
.clix-back-parent {position:absolute;  z-index: 9999 !important; color:#fff;}
.clix-back-parent a{color:#fff !important;; text-decoration:none;}
.clix-poweredby {position:absolute;  z-index: 9999 !important; float:right; bottom:0px; right:0px;  color:#fff;}
.clix-poweredby a{text-decoration:none; color:#fff;}
